<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- AI -->
  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.280 </y-m>
      <z-m>  0.107 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.280 </y-m>
      <z-m> 0.107 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ALT -->
  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.203 </y-m>
      <z-m>  0.108 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.73 </x-offset>
        <y-offset> 0.73 </y-offset>
        <z-offset> 0.73 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.203 </y-m>
      <z-m> 0.108 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.73 </x-offset>
        <y-offset> 0.73 </y-offset>
        <z-offset> 0.73 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ASI -->
  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.500 </y-m>
      <z-m>  0.010 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.500 </y-m>
      <z-m>  0.010 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- CLOCK -->
  <model>
    <path>Instruments/chrono/chronometer.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.500 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/chrono/chronometer.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.500 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
  </model>

  <!-- PANEL 1 (PA) -->
  <model>
    <path>Instruments/Panel1/panel1.xml</path>
    <offsets>
      <x-m> 0.024 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.176 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- YOKE -->
  <model>
    <path>Instruments/Yoke/yoke.xml</path>
    <offsets>
      <x-m>  0.050 </x-m>
      <y-m> -0.310 </y-m>
      <z-m> -0.150 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/Yoke/yoke.xml</path>
    <offsets>
      <x-m>  0.050 </x-m>
      <y-m>  0.310 </y-m>
      <z-m> -0.150 </z-m>
    </offsets>
  </model>

  <!-- FLAPS INDICATOR  -->
  <model>
    <path>Instruments/flaps/flaps.xml</path>
    <offsets>
      <x-m>  0.050 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.123 </z-m>
    </offsets>
  </model>

  <!-- LANDING GEAR INDICATOR  -->
  <model>
    <path>Instruments/Gear/gear.xml</path>
    <offsets>
      <x-m>  0.050 </x-m>
      <y-m> -0.188 </y-m>
      <z-m> -0.123 </z-m>
    </offsets>
  </model>

  <!-- PARKING BRAKE INDICATOR  -->
  <model>
    <path>Instruments/ParkBrakes/brake.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.150 </y-m>
      <z-m> -0.180 </z-m>
    </offsets>
  </model>

  <!-- ZKV1000 -->
  <model>
    <path>Instruments/zkv1000/pfd.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m> -0.308 </y-m>
      <z-m> -0.030 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/zkv1000/mfd.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.030 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/zkv1000/pfd.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.308 </y-m>
      <z-m> -0.030 </z-m>
    </offsets>
  </model>

</PropertyList>
